gephi

module (bold = default) build dependencies
gephi/0.8.2
gephi/0.9.0 java/1.8.0

also see Using Software.